licq rpm installieren? compilieren? HILLLLFFFEEEE

Dieses Thema im Forum "Anwendungen" wurde erstellt von dumdidum, 18.03.2005.

  1. #1 dumdidum, 18.03.2005
    dumdidum

    dumdidum Jungspund

    Dabei seit:
    18.03.2005
    Beiträge:
    14
    Zustimmungen:
    0
    Hallo,

    also habe folgendes Problem. Ich Möchte auf meine Suse 9.2 Distribution licq installieren. Soweit ich weiß gibt es da zwei unterschiedliche Methoden. Je nach Art der Installation lad ich mir von der www.licq.org Downloadpage einmal das rpm oder das tar.bz2. Aus Spaß habe ich mal versucht das tar.bz2 zu compilieren.Erfolglos! Bin aber schon stolz, das ich es geschafft hab über den xterm zu entpacken. Ansonsten habe ich in diversen anderen Boardthemen ein Befehl zum installieren der rpm gefunden.
    Habe mal im xterm unter root : rpm -Uhv licq-1.2.7-1.rh8.i386.rpm
    --->
    error:Failed dependencies:
    htmlview is needed by licq-1.2.7-1
    libcrypto.so.4 is needed by licq-1.2.7-1
    libssl.so.4 is needed ..
    qt>=3.0.3 is needed..
    Tja das wars. Also irgendwie braucht der was, ne? Aber wie geb ich ihn das?
    Hab schon nach libcrypto und htmlview via yast gesucht. das war sicher dumm oder? Versuch mich grad selbst ein wenig in Linux einzuarbeiten und licq ist das erste Programm was ich installiere. Würde mich freuen wenn mir jemand beistehen würde ;-)
    Achja wie kopier ich den Text aus den Terminals?
    Danke im vorraus.
    Eric
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 redlabour, 18.03.2005
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
    Also ich dachte eigentlich auch licq wäre bei der SUSE 9.2 DVD dabei ? :think: ´

    Es war nicht (!) dumm per YAST nach den Abhängigkeiten zu suchen. ;)

    Du hast aber sicher nach dem Namen der Abhängigkeiten in YAST geschaut, gelle ? Ich kann es Dir nur anhand von Mandrake erklären (aber das sollte fast keinen Unterschied machen).

    Wenn Du z.Bsp. nach dem Namen 'libcrypto.so.4' suchst wirst Du nichts finden da dies ein Bestandteil eines anderen Library Pakets sein wird.

    Also guck mal ob man in YAST nicht die Option angeben kann statt nach dem Paketnamen nach der Erwähnung des Suchbegriffes in der Paketbeschreibung zu suchen. ;)
     
  4. #3 dumdidum, 18.03.2005
    dumdidum

    dumdidum Jungspund

    Dabei seit:
    18.03.2005
    Beiträge:
    14
    Zustimmungen:
    0
    Hallo,
    leider ist bei meiner Suse 9.2 kein licq vorhanden. Habe es ebend nochmal geprüft. Nur Gaim und Gnomeicq. Habe auch nochmal bei yast nach den gebrauchten Daten gesucht und zwar diesmal mit der Einstellung das er auch die Beschreibung und co durchsucht.Allerdings wieder ohne Erfolg. Konnte nichts finden und an dem Problem hat sich nichts geändert. Würde mich freuen wenn man mir weiter helfen könnte. Kann es sein das ich qt irgendwie updaten muss auf ne neuere Version? Wenn ja wie?
     
  5. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
  6. #5 dumdidum, 18.03.2005
    dumdidum

    dumdidum Jungspund

    Dabei seit:
    18.03.2005
    Beiträge:
    14
    Zustimmungen:
    0
    Danke, Danke, Danke :-)
    Den hat zwar noch eine libcdk gefehlt,aber die konnte ich unter yast cdk finden. Wie kann ich jetzt eine Verknüpfung von licq in meine "Starleiste" setzten? Weil jedesmal im Terminal licq eingeben ist ja auch nicht das Wahre ;-)
    Eric
     
  7. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Welche Startleiste meinst du ?
    Den Kicker unten, oder das KDE Menü ?

    Egal - klick mal rechts auf den Kicker oder ins auf den Menü Button, den Rest solltest finden :)
     
  8. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  9. #7 dumdidum, 19.03.2005
    dumdidum

    dumdidum Jungspund

    Dabei seit:
    18.03.2005
    Beiträge:
    14
    Zustimmungen:
    0
    danke devilz,ich meinte die menüleiste unter gnome,die im oberen panel.
    Nun stört mich schon wieder was anderes! :-) Bin vielleicht etwas verwöhnt, aber finds doch schöner ein Ä, Ö, Ü oder ß zu sehen anstatt von Vierecken ;-)
    Kann man das ändern und wenn ja wie?
    Eric
     
  10. #8 nikster77, 19.03.2005
    nikster77

    nikster77 Routinier

    Dabei seit:
    15.03.2004
    Beiträge:
    307
    Zustimmungen:
    0
    Hi.
    leider kenne ich licq nicht (centericq rocks) aber im FAq steht:

    http://www.licq.org/faqs.php#5_5

    5.5: How do I see other encodings (Russian, Japanese, etc.)?

    In the options, you can select a default encoding. Also, there are per-user encodings. In the event window, there is an encoding button in the top right corner. If the proper encoding isn't listed there, select the "Show all encodings" in the options dialog. You may have to experiment to find the correct encoding (there are 3 Japanese ones), but it does work properly. So please try all the appropriate encodings before saying that it doesn't work.

    Wahrscheinlich kann man da irgendwo auch direkt codepages angeben.

    Niels
     
Thema:

licq rpm installieren? compilieren? HILLLLFFFEEEE

Die Seite wird geladen...

licq rpm installieren? compilieren? HILLLLFFFEEEE - Ähnliche Themen

  1. licq installieren

    licq installieren: hallo ich bin ganz neu hier ich habe linux suse wo kan ich nach schauen welces(hab das vor langer zeit als dual mit xp instaliert ) und...
  2. LICQ installieren ???

    LICQ installieren ???: hi ! hab mir licq 1.0.3 gedownloaded . was muß ich nun machen das ich das teil benutzen kann ??? ne kurze anleitung wäre echt genial :D bitte...
  3. Licq bzw. Pidgin Internet-Sofortnarichtendienst

    Licq bzw. Pidgin Internet-Sofortnarichtendienst: Hallo ihr! Ich hoffe ich bin hier richtig mit meiner Frage... und zwar hab ich ubuntu 8.04 und mag mein altes windows nicht mehr gerne nutzen,...
  4. Prblem mit licq

    Prblem mit licq: Hallo Leute, :hilfe2: ich hoffe mir kann einer helfen, ich bin suse 10.3 nutzer und möchte licq nutzen. Instaliert hab ich das schon nur bekomme...
  5. LICQ und Monitor Probleme

    LICQ und Monitor Probleme: Hallo Leute Bin seid gestern Nutzer von OpenSuse und natürlich noch nicht wirklich vertraut mit der Materie. Ich hoffe ihr könnt mir am Anfang...